nuspell 5.1.7 Nuspell spellchecking library

Loading...
Searching...
No Matches
dictionary.hxx File Reference

Dictionary spelling. More...

`#include "suggester.hxx"`
`#include <filesystem>`

Go to the source code of this file.

## Classes
class | nuspell::Dictionary_Loading_Error
| The only important public exception. More...
class | nuspell::Dictionary
| The only important public class. More...

## Namespaces
namespace | nuspell
| Library main namespace.

## Detailed Description

Dictionary spelling.